
Core Development - Feature #1463

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Record Buffer Statements" chapter

08/02/2012 03:42 PM - Eric Faulhaber

Status: Review Start date: 08/02/2012

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 08/02/2012 03:51 PM - Eric Faulhaber

- Status changed from New to WIP

The content for these slides will come from the record_statements.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be record_statements.odp.

#2 - 08/04/2012 08:26 AM - Costin Savin

Libre Office seemed to have the Arial Black font,but after installing the font on Mandriva that prove to be false and this and previous slides will need to

be re-arranged because they don't fit anymore.

#3 - 08/09/2012 03:48 AM - Costin Savin

- Status changed from WIP to Review
